{
  "row_id": 1660,
  "query": "TRENDS Clothing Shop Uttarkashi",
  "data": [
    {
      "name": "Classic Trend",
      "place_id": "0x3908ed43468fb399:0x8564a88a285279c1",
      "address": "Classic Trend Kali Kamli Market, Uttarkashi, Joshiyara, Uttarakhand 249151",
      "rating": 5,
      "reviews_count": 25,
      "categories": [
        "Clothing store",
        "Men's clothing store"
      ],
      "website": null,
      "phone": "09634758073",
      "thumbnail": null,
      "latitude": 30.7284929,
      "longitude": 78.432234,
      "link": "https://www.google.com/maps/place/Classic+Trend/data=!4m7!3m6!1s0x3908ed43468fb399:0x8564a88a285279c1!8m2!3d30.7284929!4d78.432234!16s%2Fg%2F11g1pp7vz2!19sChIJmbOPRkPtCDkRwXlSKIqoZIU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3908ed0ba1bb6c57:0xa04c42db44044d2e",
      "address": "Plot No. 2467, PCHV+MV4, Gyansu, Uttarkashi - Gangotri Rd, Uttarkashi, Uttarakhand 249193",
      "rating": 5,
      "reviews_count": 155,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gangotri-road-uttarkashi",
      "phone": "08400895654",
      "thumbnail": null,
      "latitude": 30.7292089,
      "longitude": 78.44467279999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3908ed0ba1bb6c57:0xa04c42db44044d2e!8m2!3d30.7292089!4d78.4446728!16s%2Fg%2F11rz2kjk6y!19sChIJV2y7oQvtCDkRLk0ERNtCTKA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3908ed594edcc459:0x9bf0a8514030d0f6",
      "address": "PCMC+PVJ, NH 34, Uttarkashi, Barahat Range, Uttarakhand 249193",
      "rating": 4.2,
      "reviews_count": 352,
      "categories": [
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 30.733197099999998,
      "longitude": 78.4235088,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3908ed594edcc459:0x9bf0a8514030d0f6!8m2!3d30.7331971!4d78.4235088!16s%2Fg%2F11jpb8fw0y!19sChIJWcTcTlntCDkR9tAwQFGo8Js?authuser=0&hl=en&rclk=1"
    }
  ]
}